# Generated by Django 2.1.1 on 2018-11-22 00:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('AppSubscribe', '0002_auto_20181122_0726'),
    ]

    operations = [
        migrations.AlterField(
            model_name='subscribeform',
            name='email',
            field=models.EmailField(max_length=200),
        ),
    ]
